Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Error uitpakken van e2fsprogs-1.42.5.tar.gz  (gelezen 420 keer)

Offline bartveurink

  • Lid
  • Steunpunt: Nee
Error uitpakken van e2fsprogs-1.42.5.tar.gz
« Gepost op: 2013/09/25, 13:02:41 »
tar -xzvf e2fsprogs-1.42.5.tar.gz
tar: alles tot aan de volgende kop wordt overgeslagen
tar: Gestopt in fouttoestand vanwege eerdere fouten

Deze error krijg ik bij het uitpakken van dit bestand.
Wat kan ik er tegen doen?

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: Error uitpakken van e2fsprogs-1.42.5.tar.gz
« Reactie #1 Gepost op: 2013/09/25, 15:48:32 »

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Error uitpakken van e2fsprogs-1.42.5.tar.gz
« Reactie #2 Gepost op: 2013/09/25, 19:49:29 »
Mag ik de reden weten waarom je dit via een tar.gz bestand installeert? Je kan dat via Synaptic en SoftwareCenter installeren. (Dus een .deb bestand).

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: Error uitpakken van e2fsprogs-1.42.5.tar.gz
« Reactie #3 Gepost op: 2013/09/25, 20:19:27 »
Je kan dat via Synaptic en SoftwareCenter installeren.
Die versie is al geïnstalleerd tijdens de installatie van Ubuntu.
Ik heb zojuit de Sleepnet-kieswijzer ingevuld op www.waartrekjijdegrens.nl/

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Error uitpakken van e2fsprogs-1.42.5.tar.gz
« Reactie #4 Gepost op: 2013/09/25, 22:26:06 »
@testcees, Dat weet ik maar als het een Linux from scratch zou zijn dan zou ik het ergens begrijpen, vandaar mijn vraag waarom.